Bug 168258 - x86-64 hits mm/slab.c:662 early during boot
x86-64 hits mm/slab.c:662 early during boot
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-13 22:31 EDT by Michal Jaegermann
Modified: 2015-01-04 17:22 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.6.13-1.1555_FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-15 13:15:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2005-09-13 22:31:01 EDT
Description of problem:

On x86_64 2.6.13-1.1552_FC5 does not even try seriously to start.  There is
an immediate oops, which scrolls of the screen and the whole machine is frozen.
Later I can try to catch that via a serial console if there is a serious need.

An i686 equivalent boots on my test machine without any incidents.

Version-Release number of selected component (if applicable):
kernel-2.6.13-1.1552_FC5

How reproducible:
always
Comment 1 Dave Jones 2005-09-14 01:19:54 EDT
I can reproduce this.
It's hitting the BUG() in mm/slab.c:662, with a traceback of 

kmem_find_general_cachep <- kmalloc_node <- kmem_cache_create <- kmem_cache_init
<- start_kernel

I'm still trying to find the actual cause of this.
Comment 2 Michal Jaegermann 2005-09-15 13:15:50 EDT
2.6.13-1.1555_FC5 boots for me without surprises

Note You need to log in before you can comment on or make changes to this bug.